#u78
{
	-pie-box-shadow: 0px 0px 12px #7F7F7F;
	box-shadow: 0px 0px 12px rgba(0,0,0,0.5);
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	position: relative;
}

#u76
{
	-pie-box-shadow: 0px 3px 13px #B2B2B2;
	box-shadow: 0px 3px 13px rgba(0,0,0,0.3);
	border-style: none;
	border-color: transparent;
	background-color: #682666;
	position: relative;
}

#u111
{
	background: #86489A url("../images/u111-grad.png") repeat-x left top;
	background: -webkit-gradient(linear, center top, center bottom, from(#682666),color-stop(28%, #86489A));
	background: -webkit-linear-gradient(top,#682666 ,#86489A 28%);
	background: linear-gradient(to bottom,#682666 ,#86489A 28%);
	border-style: none;
	border-color: transparent;
	position: relative;
}

#u274
{
	background-color: transparent;
	-webkit-transform: matrix(0.9848,0.1736,-0.1736,0.9848,15,-19);
	-ms-transform: matrix(0.9848,0.1736,-0.1736,0.9848,15,-19);
	transform: matrix(0.9848,0.1736,-0.1736,0.9848,15,-19);
	position: relative;
}

#u266
{
	border-style: none;
	border-color: transparent;
	background-color: #682666;
	border-radius: 10px;
	position: relative;
}

#u197,#u195,#u254,#u269,#u273,#u270,#u258,#u259
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u262
{
	border-style: none;
	border-color: transparent;
	background-color: #FFDE00;
	border-radius: 10px;
	position: relative;
}

#u267,#u256-6,#u255-6,#u263-4,#u261-6
{
	display: block;
	vertical-align: top;
	position: relative;
}

#u97,#u271,#u264
{
	background-color: transparent;
	position: relative;
}

#u257
{
	-pie-box-shadow: none;
	box-shadow: 1px 1px 14px rgba(0,0,0,0.2);
	border-width: 5px;
	border-style: solid;
	border-color: #682666;
	background-color: transparent;
	border-radius: 15px;
	position: relative;
}

#u260-10
{
	background-color: transparent;
	color: #7E60A2;
	text-align: left;
	font-size: 10px;
	line-height: 12px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

#u260
{
	color: #FFFFFF;
}

#u128-4
{
	background-color: transparent;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	color: #FFFFFF;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	font-family: arimo, sans-serif;
	font-weight: 400;
	position: relative;
}

